<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="14mm"
    android:paddingVertical="10mm">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:layout_width="14mm"
            android:layout_height="14mm"
            android:background="@drawable/shape_blue_circle" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5mm"
            android:text="2020.04.05"
            android:textSize="17sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20mm"
            android:text="2020.04.05"
            android:textSize="17sp"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="14mm"
        android:text="作业内容"
        android:textColor="@color/blue_bg"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="10mm"
        android:text="2020.04.05"
        android:textSize="17sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="14mm"
        android:text="问题说明"
        android:textColor="@color/blue_bg"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="10mm"
        android:text="2020.04.05"
        android:textSize="17sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="14mm"
        android:text="客户要求"
        android:textColor="@color/blue_bg"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_apply"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="10mm"
        android:text="2020.04.05"
        android:textSize="17sp"
        android:textStyle="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_img"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35mm"
        android:layout_marginTop="10mm" />
</LinearLayout>